Bug 43462 - [RFE] Missing THE date format
Summary: [RFE] Missing THE date format
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-05 06:39 UTC by Jesper Skov
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 12:34:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-06-05 06:39:01 UTC
Description of Problem:
General preferences has a selection of date formats, but does not
include the international standard, namely YYYY.MM.DD

Comment 1 Greg DeKoenigsberg 2001-09-17 19:16:42 UTC
We've removed date format as a pref, so this is moot.  Sorry.

Comment 2 Jay Turner 2001-09-18 12:34:33 UTC
Changing this into RFE.

Comment 3 Josef Komenda 2002-10-30 22:51:41 UTC
Format not changing - closing.


Note You need to log in before you can comment on or make changes to this bug.